@media print{
*{visibility:hidden}
#checkout_form{position:absolute;top:0px;left:0px}
#checkout_form,#checkout_form *{visibility:visible}
}

#checkout_form td,#checkout_form th,#checkout_form h1,#checkout_form h2,#checkout_form table,form#checkout_form{padding:0;margin:0;border:0;text-align:left;vertical-align:top;font-weight:normal}
#checkout_form p{font-size:9pt;margin:10px 5px}
#checkout_form table{border-collapse:collapse;width:100%;background:none}

#checkout_form table td div.section,#section_cart{background-color:#FFF}
#checkout_form table td div.checkout{background:none}

#checkout_form img{border:none}
#checkout_form td,#checkout_form th{padding:0px}
#checkout_form h1{font-size:24px;font-family:Tahoma, sans-serif;font-weight:normal}
#checkout_form h2{color:#333333;background-color:#DEECF8;padding:4px 8px;font-weight:bold;font-size:14px}

#checkout_form a{color:#FF6633}
#checkout_form a:hover{text-decoration:none}

#checkout_form .content{width:90%;margin:auto}
#checkout_form .topRow{background-color:#F4F4E1;//height:6%}
#checkout_form .topRow div{width:470px;padding:10px 5px;position:relative;margin:auto}
#checkout_form .topRow h1{margin:0}

#checkout_form .botRow{background-color:#F4F4E1;height:12%}
#checkout_form .botRow table{width:470px;margin:auto}
#checkout_form .botRow table td{padding:15px}
#checkout_form .botRow a{font-size:18px}
#checkout_form .midRow{//height:82%;min-height:84%}

#checkout_form .content .left_col,
#checkout_form .content .right_col{width:auto}
#checkout_form .content .left_col{padding-right:0}
#checkout_form .content .right_col{padding-left:0}

#checkout_form td.space{width:50%}



#checkout_form div.text{background:#F7F7F7;padding:4px 8px;margin:8px 10px 0 0}
#checkout_form div.text p{padding:0;margin:4px;text-align:justify}


/*#checkout_form .content tbody td{padding-right:6px}*/

#checkout_form input{text-align:left;font-weight:normal}

#checkout_form input.radio{border:0;width:16px}
#checkout_form input.qty{width:20px;text-align:center;width:16px;border:1px solid #DEDE9E;font-size:11px;margin:-1px}
#checkout_form div.button{background:url(imgs/ajax/bt2.gif) right;position:relative}
#checkout_form input.bt1,
#checkout_form input.bt2,
#checkout_form input.cancel{height:22px;background:url(imgs/ajax/bt1.gif);border:none;font-weight:bold;color:#FFFFFF;line-height:22px;width:75px;font-size:12px;text-align:center}
#checkout_form input.bt2{background:url(imgs/ajax/bt2.gif);width:140px}
#checkout_form input.cancel{background:url(imgs/ajax/cancel.gif)}
#checkout_form input.bt3{height:22px;background:url(imgs/ajax/bt3.gif);border:none;font-weight:bold;color:#FFFFFF;line-height:22px;width:24px;font-size:12px}
#checkout_form input.text,
/*#checkout_form input.error,*/
#checkout_form .billing select,
#checkout_form .shipping select{border:1px solid #DEDE9E;width:220px;padding:2px 6px;/*background:url(required.gif) right center no-repeat;*/}
#checkout_form input.name{width:100px;margin-right:3px}



#checkout_form .section{border:solid 1px #DEECF8;padding:10px;margin-bottom:10px}
#checkout_form .section thead th,#checkout_form .section thead td{background:none}
#checkout_form .section td{vertical-align:middle;padding:0px;/*background:url(required.gif) right center no-repeat;*/}

#checkout_form .section thead td div{color:#333333;font-size:14px;font-weight:bold}
#checkout_form .section th{width:115px;padding:6px}

/*#checkout_form .section option,*/
#checkout_form .section select{width:235px}
#checkout_form .section option.ban{color:#CCCCCC}
#checkout_form .section .chbx{vertical-align:middle}
#checkout_form #coupon_discount,
#checkout_form .section .clickable_over,
#checkout_form .section tr.selected{background-color:#F7FAFD}
#checkout_form .section div.hint{display:none;padding:2px}


#checkout_form .order thead td{color:#000;font-weight:bold}
/* #checkout_form .order tr.selected{background-color:#F7FAFD} */
#checkout_form .order tr.clickable td,
#checkout_form .order tr.selected td{border:solid #fff;border-width:2px 0}
#checkout_form .order td{vertical-align:middle;padding:1px 10px;text-align:center}
#checkout_form .order td.total{background-color:#F7FAFD;font-size:14px;font-weight:bold;padding:5px}


#checkout_form td.shipmethods{text-align:right}
#checkout_form td.shipmethods table{width:inherit}
#checkout_form td.shipmethods tr.selected{background-color:#EFF7FC}
#checkout_form td.shipmethods td{text-align:left}
#checkout_form td.shipmethods th{font-weight:bold;background:none}
#checkout_form tbody.total td{background-color:#FFFFFF}
#checkout_form .free{text-transform:uppercase}
#checkout_form table#section_personal_info{border:0}

#checkout_form td.hint{text-align:right}
#checkout_form table.hint td{padding:0}
#checkout_form table.hint tr.to_left th{padding:0;background:url(/imgs/ajax/hint-border.gif) right repeat-y}
#checkout_form table.hint tr.to_left td,
#checkout_form table.cart td{background:#FFF79D;border-color:#688433;border-style:solid;padding:4px;border-width:1px 1px 1px 0}

#checkout_form table.cart{width:260px;float:right}
#checkout_form table.cart th{padding:0;background:url(/imgs/ajax/hint-border.gif) bottom repeat-x}
#checkout_form table.cart th img{margin-left:10px}
#checkout_form table.cart td{border-width:0 1px 1px 1px}

#checkout_form table.phone{margin:134px 0 2px}
#checkout_form table.phone tr.to_left th img{margin-top:90px}

#checkout_form table.email tr.to_left th img{margin-top:4px}

#checkout_form table.discount{margin-top:2px}
#checkout_form table.discount tr.to_left th img{margin-top:2px}

#checkout_form div.personal{border:1px solid #688433}
#checkout_form div.paysystem{margin:4px 4px 0}
#checkout_form div.paysystem table{border-style:solid;border-color:#BBC8A3;border-width:0 1px}
#checkout_form div.checkout{padding:10px;text-align:center}

#checkout_form div.paysystem table.method{width:100%;border:0}
#checkout_form .method th{padding:0}
#checkout_form .method td{border-bottom:1px solid #688433;padding:0}
#checkout_form .method th table{width:100%;border-collapse:separate}
#checkout_form .method th table td{font-weight:normal;border:1px solid #CCC;padding:15px 0 5px;border-bottom:1px solid #688433;text-align:center}
#checkout_form .method th table td a{font-size:10px}
#checkout_form .method th table td a small{font-size:10px}
#checkout_form .method th table td.active{border:1px solid #688433;border-bottom-color:#FFF}
#checkout_form .method img,#checkout_form .method input{vertical-align:middle}

#checkout_form .delivery{font-size:10px}
#checkout_form span.discount{color:#FFF;font-weight:bold}
#checkout_form div.personal blockquote{padding-left:12em}
#checkout_form blockquote a{font-size:14pt}


#checkout_form .req th{background-image:url(imgs/ajax/required.gif);background-position:right 11px;background-repeat:no-repeat}
#checkout_form .method_selector{background:#DEECF8;margin-bottom:-1px}
#checkout_form .method_selector td{padding:1px;border-bottom:none}
#checkout_form .method_selector div{padding:5px 10px;text-align:center;color:#000000;margin:0;cursor:pointer;border:solid 1px #fff;background-color:#F4F4E1}
#checkout_form .method_selector div span{border-bottom:solid 1px #FF6633}
#checkout_form .method_selector div.over,
#checkout_form .method_selector div.selected{background-color:#DEDE9E;margin:0}
#checkout_form .method_selector div.selected{cursor:default}
#checkout_form .method_selector div.selected span{border-bottom:none}

#checkout_form .section .comment{font-size:11px;width:auto}
#checkout_form .hr td{background:url(imgs/ajax/d1.gif) repeat-x center;height:7px;line-height:7px}

#checkout_form #section_coupon{width:350px;float:right;margin:5px}
#checkout_form #section_coupon td{text-align:left}
#checkout_form #section_coupon input.text{width:185px}

#checkout_form .pointer{cursor:pointer}

#checkout_form tr.focused{background-color:#F4F4E1}
#checkout_form .focused div.hint{display:block}

#checkout_form div.body{height:101%}

#checkout_form div.error{border-color:#F00;border-width:1px 0;border-style:dashed;margin:4px;color:#F00;font-weight:bold;padding:4px 2em}

#checkout_form tr.error{background-color:#FFEAEA;display:table-row}
#checkout_form tr.error input,
#checkout_form tr.error select{border-color:#FF6666;display:inline}


#checkout_form .popup{padding:20px}
#checkout_form .note{padding:10px;font-weight:normal;font-size:18px;margin-top:10px;color:#009900;border:solid 1px #DEECF8;background-color:#FAFDFE}


#checkout_form .order_info td,
#checkout_form .order_info th{padding:3px 10px;border:solid 1px #eee;font-weight:bold}
#checkout_form .order_info th{width:auto}
#loading_img{background:url(imgs/ajax/loading_16.gif) no-repeat center;width:16px;height:16px;position:absolute}

